<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h2 id="top">HTML Attributes</h2>

	<!-- Attributes - changes the default behavior of the element <tag attribute="value" -->


	<!-- align attribute set the alignment of the element -->
	<p align="center"><em>Modifiers of element behaviors</em></p>

	<h2>HTML Images</h2>

	<p align="right">
		<em>
			An image can be shown usin &lt;img&gt; tag along with its <strong>src</strong> attribute
		</em>
	</p>

	<a href="https://place-puppy.com/" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>

	<p>
		<code>
			&lt;img src="https://place-puppy.com/300x300"&gt;
		</code>
	</p>

	<img src="./images/hamster.png">

	<p>
		<code>
			&lt;img src="./images/hamster.png"&gt;
		</code>
	</p>

	<p>Valid image extensions are the following</p>
	<ol type="I" reversed>
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<p>Take a look at w3schools attribute references 
		<a href="https://w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>
	</p>

	<h2>HTML Links</h2>

	<h4>Absolute Link</h4>

	<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>

	<h4>Relative Link</h4>

	<p>Go to <a href="./link.html">link.html</a></p>

	<p>Go to <a href="#top">top</a></p>
</body>
</html>